<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.servletapi">
    <module_version install_time="1566396608090" last="true" origin="Ant" specification_version="1.44">
        <file crc="3516286118" name="config/Modules/org-netbeans-modules-servletapi.xml"/>
        <file crc="396308039" name="modules/ext/servlet-2.2.jar"/>
        <file crc="1962181694" name="modules/org-netbeans-modules-servletapi.jar"/>
    </module_version>
</module>
